body {
	font-family: 'Open Sans', sans-serif;
	color: #50454D;
	position: relative;
	background-size: cover;
	background-attachment: fixed !important;
}

#navbar_header {
	background: #FFFFFF;
}

#navbar_header .login-info img {
	margin-left: 10px;
	height: 60px;
}

#navbar_header .login-info ul {
	padding: 10px;
	margin: 0;
}

#navbar_header .login-info ul li {
	display: inline;
	margin-left: 0;
	cursor: pointer;
}

#navbar_header .dropdown-menu {
	top: 42px;
	right: 0;
	left: auto;
	border-radius: 0;
}

.navpoint-menu-wrapper {
	display: block;
}

.navpoint-menu {
	
}

.navpoint-menu ul li {
	position: static !important;
}

.navpoint-menu .row {
	
}

.navpoint-menu .nav-tabs li>a {
	color: #FFFFFF;
}

.navpoint-menu .nav-tabs li .nav li>a {
	position: initial !important;
}

.navpoint-menu .nav-tabs li .nav li>a:hover {
	color: #57584f;
}

.navpoint-menu .nav-tabs>li.active>a, .navpoint-menu .nav-tabs>li.active>a:hover,
	.navpoint-menu .submenu>.nav {
	background-color: #e8e9e1;
}

.navpoint-menu .nav-tabs li .nav>li {
	color: #57584f;
	position: relative !important;
	left: 0;
	top: 0;
}

.navpoint-menu .nav-tabs>li.active>a, .navpoint-menu .nav-tabs>li.active>a:focus,
	.navpoint-menu .nav-tabs>li.active>a:hover {
	cursor: default;
	border: none;
	border-bottom-color: transparent;
}

.navpoint-menu .nav-tabs>li>a:hover {
	color: #57584f;
}

.navpoint-menu .navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.navpoint-menu .nav-tabs>li>ul>li.active>a {
	text-decoration: underline;
	font-weight: 600;
}

.navpoint-menu .nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 0;
}

.navpoint-menu .nav-tabs {
	border-bottom: none;
}

.navpoint-menu .nav-tabs>li {
	float: left;
}

.navpoint-menu .nav-tabs>li button.btn {
	position: absolute;
	margin: 3px;
}

.navbar {
	position: relative;
	min-height: 30px;
	margin-bottom: 20px;
	border: none;
}

.container-fluid {
	position: relative;
	margin-left: 215px;
}

.navpoint-menu .navbar-default .navbar-nav>.active>a, .navpoint-menu .navbar-default .navbar-nav>.active>a:focus,
	.navpoint-menu .navbar-default .navbar-nav>.active>a:hover {
	color: #57584f;
	font-weight: 600;
	text-decoration: underline;
	background: #e8e9e1;
}

.navpoint-menu .fatmenu {
	display: none;
}

.active .fatmenu {
	display: block;
}

.fatmenu {
	position: absolute;
	z-index: 999;
	left: 0;
	top: 40px;
	width: 100%;
}

ul.fatmenu>li {
	position: initial !important;
}

.mobile-visible {
	display: none !important;
}

.meter-reading-details {
	word-break: break-word;
}

.menu-toggle {
	position: relative;
}

.login-info .pull-right {
	margin-right: 10px;
}

.logout-btn {
	color: #50454D;
	cursor: pointer;
}

.tooltip {
	top: 45px !important;
}

.tooltip-arrow {
	display: none;
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 790px) {
	.container-fluid {
		position: relative;
		margin-left: auto;
	}
	.mobile-visible {
		display: inline !important;
	}
	.user-detail-wrapper {
		margin-bottom: 47px;
	}
	#navbar_header {
		position: fixed;
		z-index: 1000;
		width: 100%;
		border-bottom: 1px solid #57584f;
	}
	#navbar_header .login-info img {
		height: auto;
		width: 120px;
	}
	#navbar_header .login-info ul {
		font-size: 10px;
	}
	#navbar_header .dropdown-menu {
		top: 32px;
	}
	.navpoint-menu .nav-tabs>li {
		float: none;
	}
	.navpoint-menu .nav-tabs {
		width: 100%;
		z-index: 1;
	}
	.navpoint-menu .nav-tabs>li>a {
		margin-right: 0;
	}
	.navpoint-menu-wrapper {
		/* display: none; */
		position: fixed;
		top: 48px;
		height: 100%;
		z-index: 1001;
		width: 100%;
		overflow: scroll;
		background: #e8e9e1;
		transition: all ease-in-out 0.2s;
		-webkit-transition: all ease-in-out 0.2s;
		right: -100%;
	}
	.navpoint-menu-wrapper.slidein {
		right: 0;
	}
	.fatmenu {
		display: none;
	}
	.fatmenu {
		position: relative;
		left: 0;
		top: 0;
		background: #e8e9e1;
		margin: 1px 0;
	}
	.navpoint-menu {
		border-bottom: 0;
	}
	.navbar-nav>li>a {
		padding: 10px 0 10px 40px;
	}
	.navpoint-menu .nav-tabs>li>a>i {
		position: absolute;
		top: 9px;
		right: 10px;
		font-size: 20px;
	}
	/* sidebar */
	#sideBarTemplate {
		background: #e8e9e1;
		color: #50454D;
	}
	#sideBarTemplate h4 {
		margin: 0;
		padding: 10px;
		background: #c7c7c7;
	}
	.nav-sidebar {
		margin: 0;
	}
	.nav-sidebar>li {
		border-top: 2px solid #50454D;
	}
	.nav-sidebar>li>a {
		color: #50454D;
	}
	.login-info .pull-right {
		margin-right: 0;
	}
	//
	Customer Specifics
    .navpoint-menu .nav-tabs>li.deactivate {
		
	}
	.navpoint-menu .nav-tabs>li.deactivate>a {
		
	}
}

/*
 * Sidebar
 */
/* Hide for mobile, show later */
.sidebar {
	/*    display: none;*/
	/*    padding-top: 88px;*/
	
}

.sidebar hr {
	border-color: rgba(255, 255, 255, 0.06);
}

@media ( min-width : 768px) {
	.sidebar {
		position: absolute;
		top: 0;
		bottom: 0;
		left: -215px;
		color: #FFFFFF;
		z-index: 1000;
		display: block;
		padding: 0 20px 50px;
		overflow-x: hidden;
		overflow-y: auto;
		background-color: #57584f;
		-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.26);
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.26);
		font-weight: lighter;
		width: 215px;
	}
}
/* Sidebar navigation */
.nav-sidebar {
	margin-right: -21px;
	/* 20px padding + 1px border */
	margin-bottom: 20px;
	margin-left: -20px;
}

.nav-sidebar>li>a {
	padding: 15px 20px;
	cursor: pointer;
}

.nav-sidebar>li>a:before {
	padding-right: 10px;
}

.nav-sidebar>li>a .fa {
	margin-right: 10px;
}

.nav-sidebar>li>a:hover {
	background: #e8e9e1;
	color: #57584f;
}

.nav-sidebar>.active>a, .nav-sidebar>.active>a:focus, .nav-sidebar>.active>a:hover
	{
	
}

.footer {
	padding: 20px 0;
	margin: 0;
	position: absolute;
	/*     bottom: 10px; */
	color: #FFFFFF;
	font-size: 10px;
}
/*
 * Main content
 */
.main {
	/*    padding: 20px;*/
	/*  padding: 20px 0 0;*/
	
}

.dashboard-main {
	margin-top: -20px;
}

@media ( min-width : 768px) {
	.main {
		min-height: 700px;
	}
}

.main .page-header {
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: 0;
}

.main .page-header a.fa {
	text-decoration: none;
}
/*
 * Placeholder dashboard ideas
 */
.placeholders {
	margin-bottom: 30px;
	text-align: center;
}

.placeholders h4 {
	margin-bottom: 0;
}

.placeholder img {
	display: inline-block;
	border-radius: 50%;
}
/*/
* TT Hack
/*/
.widgetDiv * div {
	float: none !important;
}

.wbdDesignerBody {
	padding: 0;
}

.designer-draggable-layout * div {
	position: static !important;
}

.widgetDiv .css_zone:before {
	content: "CSS_ZONE";
	text-align: center;
}

.widgetDiv .js_zone:before {
	content: "JS_ZONE";
	text-align: center;
}
/* .row-offcanvas.row-offcanvas-left {
  margin-left: 275px;
  padding-left: 15px;
  padding-right: 15px;
} */
.row-offcanvas {
	width: 100%;
	margin-left: 0;
	padding: 0;
}

.dashboard-body {
	background: #ffffff;
	padding-right: 0;
}

.dash-panel {
	min-height: 200px;
	border-bottom: 1px solid #e8e9e1;
	border-left: 1px solid #e8e9e1;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	resize: vertical;
}

.dash-panel div {
	margin: 0;
	padding: 20px;
}

.dash-top-5, .dash-chart, .dash-options, .dash-request {
	padding: 15px 30px;
}

.dash-options .opts {
	cursor: pointer;
}

.dash-options .icon {
	margin-right: 10px;
	width: 50px;
	text-align: center;
}

.dash-options .icon .fa {
	color: #337ab7;
}

.dash-request .btn.btn-warning {
	margin-top: 20px;
}

.dash-request .request-row-header {
	border: 1px solid #e8e9e1;
	padding: 5px 0;
}

.dash-request .request-row {
	border-bottom: 1px solid #e8e9e1;
	border-left: 1px solid #e8e9e1;
	border-right: 1px solid #e8e9e1;
	padding: 5px 0;
}

@media only screen and (max-width : 790px) {
	.dashboard-body {
		padding-right: 0;
		padding-left: 0;
	}
}

.container .row-offcanvas-left {
	background-color: #fff;
}

.container .row {
	margin: 0;
}

/* .container, .container .container-fluid {
	padding: 0 !important;
} */

.hidden-tab {
	visibility: hidden;
}